---
name: Aakriti Gupta
start_date: 2019-06-17
placeholder: true
locality: Berlin
country: Germany
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Geo</a>
reports_to: nick-nguyen
picture: aakritigupta.jpg
twitter: aakri_tea
gitlab: aakriti.gupta
mentor: true
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Geo BE Team
projects:
  gitlab: trainee_maintainer backend
domain_expertise:
- rails
- geo
story: |
  Aakriti is an Indian expat living in Berlin, who loves Korean food, slipping in several languages in one sentence and  photographing absurd things.
  She is an open source enthusiast, who has been building and using open source software for several years. Most of her recent work is in Ruby, but she also loves coding in functional programming languages like Elixir.
specialty: Geo

